.siteMapcss {
  content: "20251127下午";
}

.mapTreeSection {
  margin-top: 1rem;
  margin-left: auto;
  margin-right: auto;
  max-width: 1230px;
  margin-bottom: 2rem;
}

.siteGuideSection {
  margin-top: 2rem;
  margin-bottom: 2rem;
  margin-left: auto;
  margin-right: auto;
  max-width: 1230px;
}

.siteGuide {
  text-align: center;
  color: var(--G900);
  font-size: 1rem;
}

.mapTreeContainer {
  padding-top: 1rem;
}

.mapTreeContent>ol.counterL1 {
  display: flex;
  row-gap: 1rem;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  flex-direction: column;
}

.mapTreeContent ol.counterL2 {
  display: flex;
  flex-direction: column;
  height: max-content;
  /* gap: 0.5rem; */
  border-radius: 1.125rem;
  background: #fff;
  min-height: 62px;
  margin-top: 0.5rem;
}

.mapTreeContent ol {
  counter-reset: item
}

.mapTreeContent ol li {
  font-size: 1rem;
  background: transparent;
  padding: 0.5rem 1rem 0.5rem 1.5rem;
  position: relative;
}

.mapTreeContent ol li:before {
  content: counters(item, ".") " ";
  counter-increment: item;
}

.mapTreeContent ol.counterL1>li:before {
  position: absolute;
  font-size: 1.25rem;
  left: 1.25rem;
  top: 0.75rem;
}

.mapTreeContent .counterL1>li {
  padding: 0;
}

.mapTreeContent .counterL1>li .mapTreeTitle {
  background: var(--G300);
  font-size: 1.25rem;
  padding: 0.5rem 1rem 0.5rem 2rem;
  width: 100%;
  display: inline-block;
}

.mapTreeContent .mapTreeGroup ol {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  width: 100%;
}


.mapTreeContent ol a,
.mapTreeContent ol a:link {
  color: var(--G900);
  text-decoration: none;
}

.mapTreeContent ol.counterL2>li:hover a,
.mapTreeContent ol.counterL2>li:hover a:link {
  color: var(--seaBlue);
  text-decoration: none;
}

.mapTreeContent ol.counterL2>li:hover:before {
  color: var(--seaBlue);
  text-decoration: none;
}

.mapTreeContent .counterL1>li:hover .mapTreeTitle {
  color: var(--G900);
}

@media (min-width: 768px) {
  .mapTreeContent>ol.counterL1 {
    display: grid;
    grid-gap: 1rem;
    flex-wrap: wrap;
    justify-content: space-between;
    grid-template-columns: 48% 48%;
  }
}

@media (min-width: 1260px) {
  .mapTreeContent>ol.counterL1 {
    grid-template-columns: 24% 24% 24% 24%;
  }
}